body {
	background-color: #003366;
}
a:link {
	color: #0066CC;
}
a:visited {
	color: #0000FF;
	font-weight: bold;
}
a:active {
	color: #0000FF;
}
.ccs1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFF99;
}
.ccs11 {
	font-family: verdana, times roman, serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	list-style-type: none;
	color: #FFFFFF;	
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.style24 {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	}
a:link {
	font-weight: bold;
	text-transform: none;
	color: #0000FF;
	font-style: italic;
	font-size: 12px;
	text-align: center;
}
body {
	background-color: #003366;
	font-weight: bold;
	text-align: left;
	font-size: 12px;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style28 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFFCA;
	font-weight: bold;
	}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	color: #000;
	font-weight: bold;
}
.style9 {
	color: #FFFFCC;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style10 {font-size: 10px
}
